Subject: Re: Job | Tech Support Remote Screening
From: AJAY SINGH <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:43:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7786 Applicants

View All

AJAY SINGH
3year Diploma in Mechanical engineering from BTEUP board Lucknow from College RR polytechnic sonbhadra UP completed degree with 76% marks in 2019. presetly I am working in Krishna Maruti Pvt Ltd manesher in Assembly line as OET. I want to attain a bright and challenging career & become a successful person to achieve every objective with perfection and to strive for excellence in what ever work, I undertake.

Shortlist

Reject

Current Designation Diploma Engineer Trainee
Current Company kml
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
Diploma
BTEUP Lucknow, RR polytechnic Sonbhadra UP
Key Skills
diploma, mechanical engineering, Production Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem